body,
.search_form input,
.at-resp-share-element .at-share-btn.at-svc-print .at-label,
.window_content,
.window_small_content,
.service_sub_block   {
	font-family: "Montserratarm-Light";
}
.slide_button,
.add_menu_section .tab_buttons li,
.solid_button,
.transp_button,
.switch_buttons,
tr.table_head_row,
.calc_form .form_block > button,
.exchange_table th,
.exchange_buttons   {
	font-family: "Montserratarm-SemiBold";
}
.add_menu_section .tab_container,
.footer_menu,
.explore_button,
.tab_buttons_list ul li,
.exchange_table td:first-child,
.calc_buttons li   {
	font-family: "Montserratarm-Medium";
}
.fixed_footer,
.fixed_footer .footer_menu,
.page_sub_title,
.scroll_button,
.scroll_icon_button,
.about_structure  {
	font-family: "Montserratarm-Regular"
}
.about_title,
.banking_title,
.banking_type,
.percent_size,
.bold_style,
.value_title,
.page_subtitle,
.page_title,
.info_subtitle  {
	font-family: "Montserratarm-Bold"
}
.service_sub_block ul {
	font-size: 1.2rem;
	line-height: 15px;
}
@media screen and (min-width: 768px) {
	.left_menu,
	.right_menu {
		width: 270px;
	}
	.submenu_content {
		left: 270px;
	}
	.first_menu_list .submenu_button:before {
		height: auto;
		bottom: -10px;
	}
	.first_menu_list .submenu_list {
		padding-bottom: 20px !important;
	}
}
	
.add_buttons_list,
.add_menu_section .tab_buttons {
	width: 260px;
}
.fixed_footer .footer_menu {
	letter-spacing: 0;
}
.form_block_name {
	font-size: 110%;
	line-height: 14px;
	height: 14px;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.first_menu_list a.submenu_button:after {
	top: 50%;
	margin-top: -5px;
}

@media screen and (max-height: 899px) {
	.add_menu_list {
	    width: 280px;
	}
}
@media screen and (max-height: 639px) {
	.first_menu_list > li > a {
		font-size: 180%;
		line-height: 25px;
	}
}

@media screen and (max-width: 1370px) and (min-width: 768px) {
	.fixed_footer {
		bottom: 20px;
	}
	.scroll_button {
		bottom: 70px;
	}
	.scroll_button {
		bottom: 50px;
	}
	li.opened .submenu_content.two_col_sub {
	    width: 620px;
	}
	li.opened .submenu_content {
	    padding-left: 40px;
	}
	.submenu_block {
		width: 280px;
	}
}
@media screen and (max-height: 639px) and (min-width: 992px) {
	.fixed_footer {
	    bottom: 5px;
	}
	
}
@media screen and (max-width: 1199px) and (min-width: 768px) {
	.fixed_footer .copyrights span{
		display: block;
	}
	.fixed_footer .footer_menu {
		margin-top: 15px;
	}
	.left_menu,
	.right_menu {
		width: 220px;
	}
	.first_menu_list > li > a {
	    font-size: 160%;
	    line-height: 22px;
	}
	.submenu_content {
		left: 220px;
	}
	li.opened .submenu_content.two_col_sub {
		width: 510px;
	}
	.submenu_title {
	    font-size: 200%;
	    line-height: 35px;
	}
	.submenu_title {
		font-size: 2rem !important;
	}
	.submenu_block {
		width: 220px;
	}
}

@media screen and (max-width: 991px) {
	.fixed_footer .footer_menu {
		display: none;
	}
	.fixed_footer {
		bottom: 10px;
	}
	.fixed_footer .social_section {
		top: 5px;
	}
}
@media screen and (max-width: 767px) {
	.footer_menu ul li {
	    display: block;
	    margin-top: 20px;
	}
	.footer_menu ul li:first-child {
		margin-top: 0;
	}
	.footer_menu {
	    padding: 10px 0;
	}
	.first_menu_list a.submenu_button {
		display: block;
	}
	.first_menu_list > li {
		padding-right: 0;
	}
	.submenu_subtitle {
    	font-size: 2rem !important;
	}
}